WordPress.org

Ready to get started?Download WordPress

Forums

Configurable Tag Cloud (CTC)
Error in plugin? (1 post)

  1. aradams
    Member
    Posted 3 years ago #

    I am running a test setup of WordPress in debug mode. I am getting this error when the plugin is activated (with all other plugins inactive):

    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead.

    It is not so much a problem, as the plugin works fine with WP 3.0.1, but more of a heads-up for the developer.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic